<?php

namespace App\Modules\BookingTour\Application\UpdateGroup;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateGroupBookingTourQueryResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
